org.apache.flume.tools

## Interface FlumeTool

- All Known Implementing Classes:
    FileChannelIntegrityTool, FlumeToolsMain

      public interface FlumeTool

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `run(String[] args)`

- - ### Method Detail

    - #### run

          void run(String[] args)
                   throws Exception

      Throws:
        `Exception`

Copyright © 2009-2016 Apache Software Foundation. All Rights Reserved.